Page MenuHomePhabricator

Add sbailey to wmf and other ldap groups
Closed, ResolvedPublic

Description

@Sbailey ( https://tools.wmflabs.org/ldap/user/sbailey ) needs to access logstash and cannot right now. Could you please do the needful? Thanks.

While at it, also the clouds vps project groups that I am a member of ( https://tools.wmflabs.org/ldap/user/ssastry )

Event Timeline

ssastry created this task.May 7 2018, 10:00 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 7 2018, 10:00 PM
ssastry renamed this task from Add sbailey to wmf ldap group to Add sbailey to wmf and other ldap groups.May 7 2018, 10:01 PM
ssastry updated the task description. (Show Details)

Change 431756 had a related patch set uploaded (by Dzahn; owner: Dzahn):
[operations/puppet@production] admins: add Shannon Bailey to ldap_only_admins

https://gerrit.wikimedia.org/r/431756

Mentioned in SAL (#wikimedia-operations) [2018-05-08T14:37:40Z] <mutante> LDAP: added 'sbailey' to group 'wmf' (T194091)

Change 431756 merged by Dzahn:
[operations/puppet@production] admins: add Shannon Bailey to ldap_only_admins

https://gerrit.wikimedia.org/r/431756

Dzahn added a subscriber: Dzahn.May 8 2018, 2:44 PM

@Sbailey Logstash login should work now

Dzahn added a comment.May 8 2018, 8:12 PM

@ssastry The logstash/wmf part is done and should just work.

For the cloud VPS part please refer to the Horizon web UI and the wmcs team. These groups should only be managed via Horizon.

@ssastry The logstash/wmf part is done and should just work.

For the cloud VPS part please refer to the Horizon web UI and the wmcs team. These groups should only be managed via Horizon.

Thanks. Will do.

Dzahn closed this task as Resolved.May 8 2018, 8:18 PM
Dzahn claimed this task.
Vvjjkkii renamed this task from Add sbailey to wmf and other ldap groups to wfdaaaaaaa.Jul 1 2018, 1:11 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Dzahn as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed subscribers: gerritbot, Aklapper.
CommunityTechBot renamed this task from wfdaaaaaaa to Add sbailey to wmf and other ldap groups.Jul 1 2018, 3:49 PM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to Dzahn.
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added subscribers: gerritbot, Aklapper.